{
  "paths": [
    {
      "_path": "lib/R/library/lsei/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5dd189133bed93ba681c92fa408a0328982856dafdb0062ff8b5544f8efdfcec",
      "size_in_bytes": 1305
    },
    {
      "_path": "lib/R/library/lsei/INDEX",
      "path_type": "hardlink",
      "sha256": "bfef64ae03b1d2046272c5e26380ea63cc3a6e9417593af5a216b410b9873f13",
      "size_in_bytes": 484
    },
    {
      "_path": "lib/R/library/lsei/MD5",
      "path_type": "hardlink",
      "sha256": "41c0f5941a4dbf4960cad210af0bb238a5ec9612268f54eaec79e4c28ce40f6c",
      "size_in_bytes": 1225
    },
    {
      "_path": "lib/R/library/lsei/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "fb6bcf2dd7174e5f0fe770c66bc9db6a7128aa27856a900d1a0790758bbf78c3",
      "size_in_bytes": 463
    },
    {
      "_path": "lib/R/library/lsei/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/lsei/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "343f6ecb376a4250296f27182c1376ab3aa5abbe683cc39d64bc4e142893e18b",
      "size_in_bytes": 492
    },
    {
      "_path": "lib/R/library/lsei/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d3d3809f3a9b1566b84e0db09ba60323299b575c86a6a6e946d44299d09df50b",
      "size_in_bytes": 168
    },
    {
      "_path": "lib/R/library/lsei/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2181682598c06da524eb7e221da25430255d600226c4bf6d9efcdc2ca1bc0ae0",
      "size_in_bytes": 321
    },
    {
      "_path": "lib/R/library/lsei/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f4f37f0d49bcbdf6e4f793952622c3fe872e10f483f064dca6e8959255000f61",
      "size_in_bytes": 1009
    },
    {
      "_path": "lib/R/library/lsei/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2f426e4a4c67fd0b8c0753e9e8ef7257ae5d594348c8de1ce0932aa0e8eeea9f",
      "size_in_bytes": 170
    },
    {
      "_path": "lib/R/library/lsei/R/lsei",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/lsei/R/lsei.rdb",
      "path_type": "hardlink",
      "sha256": "7565b599aa3f1a9158ab5148bdbea181d05b378d934ac7c61858099e47190ee7",
      "size_in_bytes": 22772
    },
    {
      "_path": "lib/R/library/lsei/R/lsei.rdx",
      "path_type": "hardlink",
      "sha256": "0c07a650cba34183d840b39317af376af5c816084855e67a525127d1af2c9c62",
      "size_in_bytes": 383
    },
    {
      "_path": "lib/R/library/lsei/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "de6a1a0c1cf03c08fa94ae8177d345b324d6d30c5fbda5bb7b1a4af6aefd4662",
      "size_in_bytes": 114
    },
    {
      "_path": "lib/R/library/lsei/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "2f0f2d630ed236771b07fc3b805bf9481a9858037bf98ab95ee609071b5c1f27",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/lsei/help/lsei.rdb",
      "path_type": "hardlink",
      "sha256": "73de752e9fc8cba9883d95acf11d9956b04206fece8374ff600cacce0d326a77",
      "size_in_bytes": 17556
    },
    {
      "_path": "lib/R/library/lsei/help/lsei.rdx",
      "path_type": "hardlink",
      "sha256": "e8e62d4c13b3a96a6654691ed850caa254807d05bab9d38abf3f724738462fbe",
      "size_in_bytes": 251
    },
    {
      "_path": "lib/R/library/lsei/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "13b83a86c0bffe298bbd811303042de9e970f8e6c06b73f9fe229058ff75a1b6",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/R/library/lsei/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "399d07322f62a571c7c5f817eab82e8f8536002f2ea2168284c789b921599056",
      "size_in_bytes": 2542
    },
    {
      "_path": "lib/R/library/lsei/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/lsei/html/hfti.html",
      "path_type": "hardlink",
      "sha256": "66d94fe559d8de226b854e337989c4b3ad3d972db2994f31fbb62c5b3620046f",
      "size_in_bytes": 2584
    },
    {
      "_path": "lib/R/library/lsei/html/indx.html",
      "path_type": "hardlink",
      "sha256": "3c50e323d1735e270a497551ca04ea1f966ac5e68a52b3e4ff5a0a0f0b969159",
      "size_in_bytes": 1736
    },
    {
      "_path": "lib/R/library/lsei/html/lsei.html",
      "path_type": "hardlink",
      "sha256": "8011d13da759cb98a44b7c816451cef6d8d1990cbf66713d9dd36c3e266ddcac",
      "size_in_bytes": 6515
    },
    {
      "_path": "lib/R/library/lsei/html/matMaxs.html",
      "path_type": "hardlink",
      "sha256": "de12fb0378d4caa0c3305ff0cb18cb05139716c2e716587876fcab88b7994fc2",
      "size_in_bytes": 1705
    },
    {
      "_path": "lib/R/library/lsei/html/nnls.html",
      "path_type": "hardlink",
      "sha256": "b42d5f1205ce112aef9d144e091dd8df01b348fd4f8588491826662116bd8eb8",
      "size_in_bytes": 7049
    },
    {
      "_path": "lib/R/library/lsei/libs/x64/lsei.dll",
      "path_type": "hardlink",
      "sha256": "2977f1302c5a78b45db69fa6f6cf5e537726c2dbf28fd8a819adb6fb0dba42b1",
      "size_in_bytes": 41472
    }
  ],
  "paths_version": 1
}